return LoadActor( THEME:GetPathB("","_frame 3x1"), "_bannerframe", 214 ) .. {
	InitCommand=cmd(diffusealpha,0);
	--[[
	OnCommand=cmd(linear,0.2;diffusealpha,1);
	OffCommand=cmd(linear,0.2;diffusealpha,0);
	]]
};